@media screen {

/* ------------------- */
/* button hover effect */
/* ------------------- */
#changepasswordlink a:hover, #createaccountlink a:hover, #helplink a:hover, #layerbrandheader .access:hover,
#composebody #attach .button:hover, #replybody #attach .button:hover,
#submitbutton input:hover, #actions input:hover, #changepassinfo #submitbutton:hover,
#registerinfo #submitbutton:hover, #attachmentfiles .button:hover,
#errorbody #submitbutton:hover, #acceptbody #submitbutton:hover, #cancelbody .button:hover, 
#declinebody #submitbutton:hover, #infobody #submitbutton:hover, #confirmactionbody #submitbutton:hover,
#challengequestioninfo #submitbutton:hover {
	background-color: #CCCCCC;
	background: -webkit-gradient(linear, center top, center bottom, from(#CCCCCC), to(#999999) );
	background: -moz-linear-gradient(top, #CCCCCC, #999999);
}


#changepassinfo #cancelbutton:hover, #registerinfo #cancelbutton:hover, #pinentryinfo #cancelbutton:hover, #challengequestioninfo #cancelbutton:hover, #passResetConfirm #submissionButtons #acceptbutton:hover, #passResetConfirm #submissionButtons #declinebutton:hover {
	background-color: #CCCCCC;
	background: -webkit-gradient(linear, center top, center bottom, from(#CCCCCC), to(#999999) );
	background: -moz-linear-gradient(top, #CCCCCC, #999999);
	color: #FFFFFF;
	text-shadow: 0 -1px 0 #4D4D4D;
}

	
	
/*------ address book ------ */

.clickablerow {
}

.groupinfoname a {
	font-weight: normal;
	font-size: 17px;
}

.addressbookaddress .edit, .groupinfoaddress .edit {
	background-color: #f2f2f2;
	background: -webkit-gradient(linear, center top, center bottom, from(#f8f8f8), to(#eaeaea));
	background: -moz-linear-gradient(top,  #f8f8f8,  #eaeaea);
	padding: 2px;
	color:#666666;
	font-family:arial;
	font-size:.625em;
	text-align:center;
	text-decoration: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;	
	-moz-box-shadow: 0 1px 3px #999;
	-webkit-box-shadow: 0 1px 3px #999999;
	text-shadow: 0 -1px 0 #FFFFFF;
	min-width:50px; 
	min-height:10px;
	line-height:10px;
	cursor: pointer;
	border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35);
	border-style: solid;
	border-width: 1px;
	display:inline-block;
	margin-left: 6px;
}

.addressbookaddress a:hover .edit, .groupinfoaddress a:hover .edit {
	background-color: #B4B4B4;
	background: -webkit-gradient(linear, center top, center bottom, from(#B4B4B4), to(#999999) );
	background: -moz-linear-gradient(top, #B4B4B4, #999999);
	color: #ffffff;
    text-shadow: 0 -1px 0 #4D4D4D;
}

#addressbookbody .expand {
	background-color: #f2f2f2;
	background: -webkit-gradient(linear, center top, center bottom, from(#f8f8f8), to(#eaeaea));
	background: -moz-linear-gradient(top,  #f8f8f8,  #eaeaea);
	padding: 2px;
	color:#333333;
	font-family:arial;
	font-size:14px;
	text-align:center;
	text-decoration: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 1px 3px #999;
	-webkit-box-shadow: 0 1px 3px #999999;
	text-shadow: 0 1px 0 #FFFFFF;
	width:14px; 
	height:14px;
	line-height:14px;
	cursor: pointer;
	border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35);
	border-style: solid;
	border-width: 1px;
	display:inline-block;
	margin-right: 6px;	
}

#addressbookbody .groupinfoname a:hover .expand {
	background-color: #B4B4B4;
	background: -webkit-gradient(linear, center top, center bottom, from(#B4B4B4), to(#999999) );
	background: -moz-linear-gradient(top, #B4B4B4, #999999);
	color: #ffffff;
    text-shadow: 0 -1px 0 #4D4D4D;
}

#addressbookbody .groupinfoname .expandlist {
	text-decoration: none;
}

#container ul #eachGroupInfoItem0 {
	border-top: 0 none;
}
	
#groupinfolist ul {
	border-top: 0 none;
}

#addressbookbody #container {
	border-top: none;	
}

.addressbookselect,
.groupinfoselect,
.groupinfoselectexpanded {
	width: 6%;
	margin-top: 14px;
	float: left;
	text-align: center;
}

#addressbookbody #container .groupinfolist {
	padding: 0;
}

.addressbookname, .groupinfoname, .groupinfolistname {
	line-height: 23px;	
}

/*------ contact list ------ */
#addcontact,
#removecontact {
	background-color: #f2f2f2;
	background: -webkit-gradient(linear, center top, center bottom, from(#f8f8f8), to(#eaeaea));
	background: -moz-linear-gradient(top,  #f8f8f8,  #eaeaea);
	color: #666666;
	font-family: arial;
	text-align: center;
	text-decoration: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 1px 3px #999;
	-webkit-box-shadow: 0 1px 3px #999999;
	box-shadow: 0 1px 3px #999;
	text-shadow: 0 -1px 0 #FFFFFF;
	line-height: 34px;
	cursor: pointer;
	border-color: #737373;
	border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35);
	border-style: solid;
	border-width: 1px;
	margin-left: 24px;
	font-weight: bold;
	padding: 0px 6px;
	height: 34px;
}

#addcontact:hover, #removecontact:hover {
	background-color: #B4B4B4;
	background: -webkit-gradient(linear, center top, center bottom, from(#B4B4B4), to(#999999) );
	background: -moz-linear-gradient(top, #B4B4B4, #999999);
	color: #ffffff;
    text-shadow: 0 -1px 0 #4D4D4D;
}

#addcontactlistinfo label,
#addcontactlistinfo #allcontacts label, 
#addcontactlistinfo #contactsingroup label {
	font-size: 1.125em;	
	margin-left: 18px;
	display: block;
	padding-top: 12px;
}
	
#allcontacts select, #contactsingroup select {
	font-size: 1em;	
}	

#addcontactlistinfo {
	width: 98%;	
}

#addcontactlistinfo label
{
	margin-left: 4px;
}

#allcontactindex, #groupcontactindex {
	width: 95%;
	margin-left: 24px;
	margin-top: 6px;
	margin-bottom: 6px;
}

#groupname {
	width: 95%;
	margin-left: 12px;	
	margin-top: 6px;
}

#addcontactinfo p {
	margin-top: 12px;	
}

/* --- attachmentview.jsp --- */

#attachmentfiles label {
    display: block;
}

#attachmentviewactions li {
    display: inline-block;
}
	
#includedattachments .button {
    margin: 12px;
    position: relative;
    top: -72px;	
}	
	
} /* end of @media */


